Subject: bug#23904: Btrfs clone support in copy operations

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2016 18:26:01 +0300

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Wed, 6 Jul 2016 17:08:33 +0200
> 
> No, coreutils cp has an option. As I recall it was put in soon after the 
> btrfs feature was added, and we were worried about bugs in btrfs. This 
> was several years ago.  We're thinking of making cloning the default in 
> cp (on systems that support it) but haven't gotten around to it.

When 'cp' switches to using this by default, will it still have an
option to disable it?  If so, I would think it will be too bold for
Emacs not provide such an option for users, even as opt-out.